Subject: US Power Fin Swap NY - Addition to previous list
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Sep 2000 05:05:00 -0700 (PDT)

Please add these counterparties to the list previously sent.

thanks,
Stephanie
---------------------- Forwarded by Stephanie Sever/HOU/ECT on 09/12/2000 
11:54 AM ---------------------------

Teresa Mandola@ENRON
09/12/2000 11:44 AM
To: [email-masked]
cc:  
Subject: US Power Fin Swap NY

Stephanie,

Recently, Enron has introduced a new product, US Power Financial Swaps in New 
York.  I noticed customers are not transacting often on those products and I 
believe it is due to financials not being open to trade with a number of 
companies.  Below I have listed  key customers that need to have this option 
to trade.

American Electric Power Service Corporation
Consolidated Edison Energy, Inc
Florida Power & Light Company
HQ Energy Services (U.S.) Inc.
New York State Electric & Gas Corporation
Select Energy, Inc.
Ontario Power Generation Inc.
Sithe Power Marketing Inc.
Allegheny Energy, Inc.

Please open these companies if they can trade financials online.  Keep me 
posted on the status.

Thank you very much for your time.

T. Mandola